<?xml version="1.0" encoding="utf-8"?>
<component size="140,140" pivot="0.5,0.5" extention="Button">
  <displayList>
    <graph id="n6_vkof" name="anim" xy="55,55" pivot="0.5,0.5" size="30,30" type="rect"/>
  </displayList>
  <Button/>
</component>